Subject: RE: Introduction - EPOS Remote TeleLab
From: "Carsten Foss (CRFS)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Filip Trajkov (FITR)" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>,Andrés Figueroa (AFIG) <[email-masked]>, Deeksha Dadu <[email-masked]>, "Carsten Foss (CRFS)" <[email-masked]>
Date: Thu, 20 Aug 2020 06:25:50 +0000

Saurabh

The AP we use in our LAB Setup.

Ubiquiti Networks UAP-AC-PRO

https://www.amazon.in/Ubiquiti-Networks-UAP-AC-Pro-Enterprise-System/dp/B016XYQ3WK/ref=sr_1_2?dchild=1&keywords=Ubiquiti+Networks+UAP-AC-PRO%2C&qid=1597904309&sr=8-2

It has to be this model

You can chose the shop, to buy from as long as it is a UAP-AC-PRO

Best regards,
Carsten Foss
Systemadministrator
+45 7242 1704<https://demant.sharepoint.com/sites/emailsignature/SeCom/Pages/default.aspx>
​
​

From: Saurabh Dadu <[email-masked]>
Sent: 19. august 2020 19:59
To: Carsten Foss (CRFS) <[email-masked]>; Filip Trajkov (FITR) <[email-masked]>
Cc: Pritish Nandi (LSM) <[email-masked]>; Andrés Figueroa (AFIG) <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: Re: Introduction - EPOS Remote TeleLab

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Carsten,

For the lab, do you have a list of Equipment (with detailed model numbers) that you would require?

It may be possible that some of that equipment is available cheaper or at comparable costs India. We can get you a quote from our IT supplier. This will help in the following ways:

  *   Have local warranty repair/replacement in the event of a failure
  *   Save customs paperwork
  *   Save you FedEx Freight and customs duties and taxes
Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: 27 May 2020 12:03 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Introduction - EPOS Remote TeleLab

Hmm

That AP costs $138 (wo. VAT) here in DK

But it still makes sense to source radio-equipment locally.

And For my Lab-site name :

Where in india are you located , I mean city / region ??

Best regards,

Carsten Foss
Systemadministrator
+45 7242 1704[988BA2]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785149953&sdata=OAXpZ22s83XZ7bk8104ID4qyqoLw06z3KM4RNEiY9YY%3D&reserved=0>

​

​

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 26. maj 2020 17:09
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Introduction - EPOS Remote TeleLab

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

About $240 (roughly)

Regards,

Saurabh Dadu

LiveSalesman

On May 26, 2020, at 8:30 PM, Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>> wrote:

Dadu

What would make sense to source locally is the WiFi Accespoint we use in our labs

Especially in order to comply with local radio regilations.

We use the UAP-AP-AC-Pro

https://www.amazon.in/Ubiquiti-Networks-UAP-AC-Pro-Enterprise-System/dp/B016XYQ3WK/<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.amazon.in%2FUbiquiti-Networks-UAP-AC-Pro-Enterprise-System%2Fdp%2FB016XYQ3WK%2F&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785159946&sdata=pw536fOV2kHynBIl17E7Pzi95mYjkIcSN3SCcJTzMgA%3D&reserved=0>

What is that amount in US$ ??

And For my Lab-site name :

Where in india are you located , I mean city / region ??

Best regards,

Carsten Foss
Systemadministrator
+45 7242 1704

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785169947&sdata=bQ0%2FfRkWKvoreV9koYbHlZkbvNgCH0%2B35WiqAZxbP%2FQ%3D&reserved=0>

​

​

From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: 26. maj 2020 16:51
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Introduction - EPOS Remote TeleLab

Dadu

I will be supplying all the Network infrastructure equipment configured and ready to use from Denmark.

@Andrés Figueroa (AFIG)<mailto:[email-masked]>

Just have to initiate the request for a new lab location.

Best regards,

Carsten Foss
Systemadministrator
+45 7242 1704

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785179936&sdata=5jYIDHUM8Itf%2FONAJyaXfAIU3%2F2GmJKgEDukyNRqEiE%3D&reserved=0>

​

​

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 26. maj 2020 15:48
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Introduction - EPOS Remote TeleLab

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Ok - please let me know when you proceed.

Also - I suggest that the equipment you need you should procure locally in India to avoid having to pay duties. Things like Switches and IP Phones can easily be found on Amazon, and other products there are distributors for

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: 26 May 2020 6:45 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Introduction - EPOS Remote TeleLab

Room temp would be fine   (like Max 35..40 ambient temp)

Best regards,

Carsten Foss
Systemadministrator
+45 7242 1704

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785189930&sdata=2SeuejFSXR%2F1mX%2FQZrhmPwfb5wugOxQeQ8rUMT1NsZk%3D&reserved=0>

​

​

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 26. maj 2020 14:41
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Introduction - EPOS Remote TeleLab

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

ok - we can gave those in the lab room, no problem. Does that need 24x7 Air Conditioning, or would it survive room temperature at night?

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: 26 May 2020 5:24 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Introduction - EPOS Remote TeleLab

Dadu

At the moment the firewall needs to be in the “Lab room” , due to some of the PoE switches having to be connected directly to the firewall.

We could work on that , in the future … (Meaning I’ll Vlan-tag those vlans too) , but not right now.

Best regards,

Carsten Foss
Systemadministrator
+45 7242 1704

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785199922&sdata=%2BxvQNeCXaah%2BZca0rGnE92R6XTVxF49ne96L2%2B6WulY%3D&reserved=0>

​

​

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 26. maj 2020 10:56
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Introduction - EPOS Remote TeleLab

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Carsten,

Just to be sure you need us to provide you with following:

1 x CAT5e/6 RJ-45  - (Internet  for our pfSense firewall)

5 x 230v  plugs   -  1 firewall , 1 “Core switch” ,  3 x Slave switches

QUESTION: For your PFSense F/w - Can that be installed in our datacenter room (Server room) which has 24x7 Air Conditioning? Our Data Center room is about 40 meters (by cable length) away from the room we will allot to your lab.

All hardware in both rooms will have 24x7 power supply through UPS.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: 26 May 2020 2:03 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Introduction - EPOS Remote TeleLab

Hi Dadu

That PDF gives a nice presentation

Seems like a good environment to setup an EPOS-Test-Lab.

Now Andres needs to initiate the hardware acquisition for an extra “New-Lab” here at EPOS.

Once I get the “go” , I’ll order the equipment.

Expect 4..8 weeks from “go” , to “A ready to ship lab”.

Physical hw requirements at your end – for Lab-network equipment , I mean in “Our Lab room”.

See attached PDF , to get an idea about equipment

1 x CAT5e/6 RJ-45  - (Internet  for our pfSense firewall)

5 x 230v  plugs   -  1 firewall , 1 “Core switch” ,  3 x Slave switches

All network equipment is fanless , switches are D-link 8-ports (PoE)

Best regards,

Carsten Foss
Systemadministrator
+45 7242 1704

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785209919&sdata=nR1O575bnPjlXYju2MzGAtxFGXZ4spEjdqMpcwPVHNc%3D&reserved=0>

​

​

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 26. maj 2020 09:20
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Introduction - EPOS Remote TeleLab

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Carsten,

We will provide you with a lockable room within the office for your Lab.

For our security policy - please ref to Point # 4 and 5 of this attached document.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: 26 May 2020 11:56 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Introduction - EPOS Remote TeleLab

Hi Dadu

We’ll go for Option 1 , and take it from there , if needed.

You forgot to answer mt 2’nd question about physical security.

Another issue is physical security:

Andres said you could provide a separate room for our “lab”.

Correct ?

Best regards,

Carsten Foss
Systemadministrator
+45 7242 1704

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785219912&sdata=Z64YlwgiYMzjLCUM7XPdpQ8rRQLHIlLASa8efv%2BI5I8%3D&reserved=0>

​

​

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 25. maj 2020 12:16
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Introduction - EPOS Remote TeleLab

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Carsten,

We currently have 4 Leased Lines each with 20 mbps (symetric up and down). However each of these lines are connected to our functioning router which also works as a load balancer. Typically each line at any given point of time would have 5 - 10 mbps bandwidth available (both directions)

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: 25 May 2020 3:32 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Introduction - EPOS Remote TeleLab

Hi Dadu

We might want to try out

Option 1: Dedicated Public IP on our Existing Lines: We currently have several internet leased lines in our office, and we can allot you a dedicated public IP on those, and have them connected with you outside of our firewall. (No extra charge). This option is available instantly

But we (I) , have some questions about bandwidth usage of your existing lines, as VoIP is quite sensitive to high line utilization

Can you provide a bit more info about your existing lines , ie. bandwidth , and current bandwidth usage ??

If you don’t experience any VoIP problems with the lines , then we (Your EPOS Testers) shouldn’t either.

But I just want to be sure.

Another issue is physical security:

Andres said you could provide a separate room for our “lab”.

Correct ?

Best regards,

Carsten Foss
Systemadministrator
+45 7242 1704

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785229907&sdata=GF6hcBo4KHT3EEN0dpCKRrsFTAkaXVc4lH7uLgY0p98%3D&reserved=0>

​

​

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 25. maj 2020 08:59
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Introduction - EPOS Remote TeleLab

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Carsten,

Thanks for your email. What do you want me to do about the internet (out of the 3 options I sent you earlier)

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: 25 May 2020 12:15 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Introduction - EPOS Remote TeleLab

I will use my own firewall - pfSense based

That is part of the lab strategy , that we use similar equipment on all sites.

But thank you for the offer

Best regards,

Carsten Foss
Systemadministrator
+45 7242 1704

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785239901&sdata=PQE886mA2PbgFuCbQ5UhX8GP3utWggf%2B6zLx6LXwRCU%3D&reserved=0>

​

​

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 20. maj 2020 12:58
To: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Introduction - EPOS Remote TeleLab

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Carsten,

In addition to my last email about about Internet Line, for firewall what equipment do you propose to use.

We have a few old boxes sitting unused in our office of Fortigate and Cyberoam. May be you don't need to send your equipment, and you could use this?

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Sent: 20 May 2020 3:59 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>; Carsten Foss (CRFS) <[email-masked]<mailto:[email-masked]>>
Subject: Introduction - EPOS Remote TeleLab

Hello Dadu

I’m Carsten Foss , Epos TeleLab system administrator in DK.

I have been talking to Andrès , and have been told that he would like to install an Epos Remote TeleLab @your place.

We need to have a talk about your future LAB setup , especially a dedicated LAB internet line

I have enclosed a rough drawing of a remote lab , to give an idea about the setup.

I will be back at work on Mar-25

Best regards,

Carsten Foss
Systemadministrator
+45 7242 1704

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdemant.sharepoint.com%2Fsites%2Femailsignature%2FSeCom%2FPages%2Fdefault.aspx&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785249899&sdata=Kt7v9Zlh0Ms0OpoMq3RlOp8m%2FOYVbVII6v7NajUIVHU%3D&reserved=0>

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fadapt-600&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785259891&sdata=Rq1f0lxbjvzcMQxOdiSkGHRePYqH6dmSkOg0tH%2BSBzc%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785259891&sdata=7DsAxHIvtBxvNJ5XLILD8S3dr2MDL5pW7GR6tEtmZsI%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785269890&sdata=dUZS8%2B8lhMQcZTRzEF8%2BkD1Xnh2CPsYKI5MOb7yhVrE%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785279875&sdata=PvjNtU5O0o6p8Fioaa5TRu8ykdaPOO8HB7Nwrqpb1JU%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Ccrfs%40eposaudio.com%7C5071ae678a914d19d34208d84469a251%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637334567785289872&sdata=a04y%2FCEOakzNtf7zi%2BfYG3Mlvv9cmdYuFdgGJhHuVqs%3D&reserved=0>

​